#!/bin/sh -efu

. install2-init-functions
. $destdir/etc/sysconfig/i18n

libdir="$(getconf LIBDIR)"
property_file="$destdir/$libdir/firefox/browserconfig.properties"
homedir=/usr/share/doc/HTML
homepage=

[ -s "$property_file" ] || exit 0

homepage="$homedir/index.html"

[ ! -s "$destdir/$homepage" ] ||
    sed -r \
	-e "s|^(browser\.startup\.homepage[^=]*)=.*|\\1=file://$homepage|" \
	-i "$property_file"
